<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="108f45d896b438fab859b67e794947ff">
  <dict>
    <!--2021-12-29 17:47:35.000-->
    <string key="SMSCAddress">+27816111111</string>
    <!--2021-12-29 17:47:35.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2022-06-09 14:16:21.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2021-12-29 17:47:35.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:47:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-06-21 10:58:18.000-->
    <string key="voicemail_carrier">rain_za</string>
    <!--2021-12-29 17:47:35.000-->
    <string key="voicemail_number">140</string>
    <!--2021-12-29 17:47:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
